<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-06"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0701002">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0701002:2124">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="240.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="129426.66" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0101002">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0101002:117">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1396.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1675260" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0701001:223">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="307.73" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="181868.43" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0201010">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0201010:1402">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4338.82" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="108470.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0010411">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010411:580">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3760.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="29327359.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0010202">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010202:1377">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2888.32" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="72208" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0000000:7424">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="917.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6950844.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0020904">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020904:24476">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="142.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4961388.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020904:18654">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="414.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="326799.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020904:11356">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="26553.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020903">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020903:5895">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="204.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="618549.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020903:3067">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="604.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="415243.41" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020701">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020701:574">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="606.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="551244.87" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020301">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020301:1962">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="175.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2973020.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020501">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020501:4541">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="386.29" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="198553.06" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:7661">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="154.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="289040160" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:141700">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="235.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="778338" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:149763">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8075987.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0070401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0070401:1355">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="168.98" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8533490" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053301:3757">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="829.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="899416.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090103">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090103:354">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="210.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="885699.63" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030302">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030302:4283">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="858.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="875608.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0030302:1908">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="952.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="478074.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053502">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053502:617">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="237.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="241334.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090102:2338">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="221.62" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5882016.42" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030401:9404">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1279.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0030401:102759">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="158.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="17085600" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053605">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053605:585">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="944.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="849978" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0040101">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0040101:1755">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1279.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0020301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0020301:1854">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="194.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2042458" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090203">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090203:4326">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="212.13" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="819246.06" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:1401002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1401002:787">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="472.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0101005">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0101005:133">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="132.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5296114.46" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1001001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1001001:1009">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="544.41" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="489969" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0707002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0707002:236">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="140.82" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="140679.18" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1102001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1102001:755">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="36099.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1001003">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1001003:4337">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="124.07" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="10471508" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0000000:7413">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="123596777.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:22133">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="235.82" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="70746" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000000:17618">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="178.07" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1317718" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:108254">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="165.23" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2971661.55" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:9969">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="173.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1778238" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:115218">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="206.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="45112.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000018">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000018:190">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1440.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="255007.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000012">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000012:937">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="296.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="397742.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:1112002">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1112002:1746">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="15912.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:01:1112002:1808">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="284.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2446679.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0901001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0901001:225">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="107.29" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="150206" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1102001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1102001:1867">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="394.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1620359.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0902001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0902001:808">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="74.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="119011.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0020108">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020108:395">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1436.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2730596.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020103">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020103:239">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="823.02" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="302048.34" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0000000:6277">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="240.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="321214.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020109">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020109:4396">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3274.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="121161.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:20">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:20:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000000:12126">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1890.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="23893529.18" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:20:0000040">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000040:66">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2517.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3164396.94" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:20:0000061">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000061:738">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2517.83" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="385227.99" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0101006">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101006:32">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="9004.73" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2593362.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0701004">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0701004:686">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="210.32" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="22504.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0401001">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0401001:244">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2111.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="65470.45" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101039">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101039:347">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="174.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="49491.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101013">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101013:2431">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2579.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="69653.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101025">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101025:15">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="332.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="210219.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0000000:10386">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="12619488" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0000000:2391">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="22372106.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103033">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103033:207">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="546.79" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="612404.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0102022">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0102022:510">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1036.13" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="777097.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:27086">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.45" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="12676.05" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:6810">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9322824" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:17739">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="48846189.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0103005">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103005:1238">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="215.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="365919.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:07:0103005:348">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="134606.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101008">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101008:9285">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="212.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="94106.49" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101007">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101007:2912">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="228.89" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="26551.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0000000:3447">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.07" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="10020382" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:07:0000000:3073">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="158.58" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="11068884" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101002">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101002:342">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="669957.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0103003">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103003:142">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="356.49" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="685173.78" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0103002">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103002:98">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="182548.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0103015">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103015:536">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="141.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="424110" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0103019">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103019:1313">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2451.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2492921.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0000000:25516">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2265.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="26149699.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:10:0101000:628">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2265.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1152996.98" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101194">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101194:881">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5276.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="247983.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101147">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101147:90">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="805" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="406525" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101096">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101096:20">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="949.21" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="862831.89" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101151">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101151:638">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="838.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="502932" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:16">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:16:0060106">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0060106:631">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2849.27" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2074270" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0101018">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101018:87">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6334.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3718357.37" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0103041">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0103041:13">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4966.26" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2979756" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101001">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101001:5136">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="74451.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:05">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:05:0401001">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0401001:1019">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="789.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="27647.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:05:0325003">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0325003:159">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="582868" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0011401">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011401:308">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="241.17" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="180877.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0011601">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011601:2394">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3017.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="117680.94" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0008002">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0008002:2339">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1250.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="783875.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0006001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0006001:7091">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3961.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="23248135.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0801001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0801001:1946">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="641.7" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="520418.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0701001:13763">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="193.26" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="152675.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:18">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:18:0010210">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010210:2396">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="21125.73" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>